/*

#sepwysiwyg1 {
    position: relative;
    top: 40px;
    padding-bottom: 60px;
}
 @media screen and (max-width: 768px) {
     #sepwysiwyg1 {
         top: 30px;
    }
}
.accordion-format {
    
    position: relative;
    top: -65px;
    
}

@media screen and (max-width: 768px) {
    
    .accordion-format {

        top: -100px !important;
        
    }
}
*/


 @media screen and (max-width: 768px) {
     #content-and-media-1 {
         margin-top: 60px;
    }
}



 #sepwysiwyg2 {
     border-top: 1px solid gray;
     padding-top: 20px;
     margin-bottom: 30px;
}

 @media screen and (max-width: 768px) {
     #sepwysiwyg2 {
         margin-top: -60px;
         margin-bottom: 120px;
    }
}


